@charset "UTF-8";
h1{
  font-size: 60px !important;
  text-align:center;
  color: black !important;
  font-family: 'Noto Sans HK', sans-serif;
}

h3{
  color: blueviolet !important;
  text-align: center !important;
}

p[id^="logout"] {
  width:90%;
}
.sn,.label{
  color: #FFC312 !important;
}

.errormsg{
  color: rgb(255, 18, 30) !important;
  font-weight: bold !important;
}

p[id^="welcome"] {
  font-size:40px;
  width:90%;
}

table{
  width:60%;
  margin: 0 0 0 10px;
  color: black;
}

table th{
  border:solid 1px #999;
  text-align:center !important;
  padding: 5px 10px 5px 10px;
  font-weight: bold !important;
}

table td{
  border:solid 1px #999;
  text-align:center;
  
  padding: 5px 10px 5px 10px;
}

.tdindex{
  text-align:left !important;
  width: 60%;
}
.tableindex{
  position:absolute;top:300px;right:0;bottom:0;left:250px;
}
.tabledone{
  position:absolute;top:200px;right:0;bottom:0;left:400px;
}

.tdsubmit{
  border-style:none;
}

input[type="text"]{
   border-style:none;
   text-align:left;
   width:100%;
}

textarea{
   width:96%;
   height:100%;
   border-style:none;
   text-align:left;
}

input[name="tablesubmit"] {
   padding:20px 5px 20px 5px;
}

div.todolist{
  text-align: right;
  color: #FF00FF !important;
}

.btn-add{
  margin: 0px 0px 50px 270px;
  width: 200px;
}

.btn-done{
  margin: 0px 0px 50px 50px;
  width: 200px;
}

#btn{
  color: #fff;
  background: #337ab7;
  padding: 5px;
  margin-left: 69%;
}

h2{
  text-align: center;
  color: aqua;
}

@import url('https://fonts.googleapis.com/css?family=Numans');

body{
background-image: url("font/background-3.jpg");
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Numans', sans-serif;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.5) !important;
}

.card-header h3{
color: white;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC312;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.btn-success:hover{
color: black !important;
background-color: white !important;
}
a{
  color: black !important;
}

.linkbtn{
  color: white !important;
}

.rm{
  color: red;
}

.rm1{
  color: black;
}

.fa {
  font-size: 50px;
  cursor: pointer;
  user-select: none;
}

.fa:hover {
  color: rgb(211, 39, 16);
  
}
.active{
  color: white !important;
  font-weight: bold;
  background-color:#17a2b8;
}




